@media screen and (max-width: 1300px){
.wrapper_inner{
width:100%;

}
}
@media screen and (max-width: 1200px){
.menu ul li a {
    
    font-size: 15px;
    padding: 11px;

}
.experience-right h3 {
   
    font-size: 33px;
   
}
.container {
    width: 100%!important;
}
}
@media screen and (max-width: 992px){
.header-top-left {
    width: 100%;
    text-align: center;
}
.we-do h3::after {
   
    left: 41%;
}
  .footer-bottom-3 a {
    float: left;
    margin-left: 3px;
}
.we-do h3{
text-align:center;
}
.we-do p {
   text-align:center;
}
.we-do-p1 {
    text-align: left !important;
}
.we-do-p2 {
    text-align: left !important;
}
.we-do-p3 {
    text-align: left !important;
}
.header-top-left  img{
margin:0px auto;
}
.header-top-right {
    width: 100%;
    text-align: center;
}
.header-top-right-phone p {

    text-align: center;
}
.menu ul li a {
    font-size: 11px;
    padding: 8px;
}
.header-bottom-left {
    width: 100%;
    text-align: center;
}
.header-bottom-left p {
   
    width: 100%;
}
.we-do a{
	float: none;
    display: table;
	margin:auto;
}
.header-bottom-left a {
   
    float: none;
    display: table;
	margin:auto;
}
.header-bottom-right {
    width: 100%;
	padding-left:0px;
	padding-top:0px;
}
.footer-bottom-2 p {
    
    font-size: 14px;
    padding-top:14px;
}
.footer-bottom-3 {
    text-align: right;
    padding-top: 10px;
}
.experience-right h3 {
    font-size: 26px;
}
.experience-right p {
   
    font-size: 14px;
    
}
.experience-right a {
    padding: 9px 26px;
    font-size: 14px;

}
.rate-box-1 {
    
    height: 240px;
    width: 240px;
}
.rate-box-2 {
   
    height: 240px;
    width: 240px;
}
.rate-box-3 {
   
    height: 240px;
    width: 240px;
}
  .header-bottom-left {
    padding-top: 50px;
    padding-bottom: 90px;
}
  .footer-top-1 p {
    font-size: 18px;
   
}
  .footer-top-2 p {
    
    font-size: 18px;
   
}
  .footer-top-3 p {
    font-size: 18px;
    
}
}
@media screen and (max-width: 767px){
.menu {
    display: none;
}
.owl-item {
    padding-left: 15px;
}
.experience-right h3 {
    font-size: 24px;
    
}

.experience-right a {
    padding: 8px 15px;
    font-size: 13px;
}
.how-to h3 {
   
    font-size: 45px;
    
}
.how-to h3::after {
   width: 175px;
	left: 32%;
}
.footer-top-1 {
    padding-bottom: 15px;
}
.footer-top-2 {
    padding-bottom: 15px;
}
.footer-bottom-1 {
    padding-bottom: 8px;
}
.footer-bottom-1 img {
    margin: 0px auto;
}
.footer-bottom-1 img {
    margin: 0px auto;
}
.footer-bottom-3 {
    display: table;
margin: 0px auto;
}

.footer-border {
    border-left: 0px solid #DCDCDC;
}
.experience-right h3::after {
   
    width: 132px;
   
}
.about-us h3 {
    font-size: 45px;
}
.rate-box-1 {
    margin: 0px auto;
}
.rate-box-2 {
    margin: 0px auto;
}
.rate-box-3 {
    margin: 0px auto;
}
.rate-box {
    margin-bottom: 15px;
    margin-top: 15px;
}
}
@media screen and (max-width: 480px){
.header-top-right-phone p {
   
    font-size: 23px;
    
}
.header-bottom-left h1 {
    
    font-size: 33px;
   
}
.we-do h3 {
    
    font-size: 31px;
}
.we-do h3::after {
 
    width: 96px;
    left: 33%;
}
.experience-right h3 {
    font-size: 14px;
}
  
.experience-right p {
    font-size: 13px;
}
.experience-right a {
    padding: 8px 9px;
    font-size: 9px;
}
.owl-theme .owl-controls .owl-page span {

    width: 9px!important;
    height: 9px!important;
    
}
.owl-theme .owl-controls {
    
    left: -73% !important;
   
}
.how-to h3 {
    font-size: 33px;
}
.how-to h3::after {
    width: 131px;
    left: 29%;
}
.experience-right h3::after {
   
    width: 89px;
   
}
.about-us h3 {
    font-size: 33px;
}
  
}